﻿<UserControl x:Class="MyWPFApp.Views.WarriorsUserControl"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:MyWPFApp.Views"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <DataGrid x:Name="dgEnemyHeroes" Grid.Column="0" Margin="10,10,10,10" AutoGenerateColumns="True" ItemsSource="{Binding Path=EnemyWarriors}"
                   SelectedItem="{Binding Path=SelectedEnemy, Mode=TwoWay}"
        ></DataGrid>
    </Grid>
</UserControl>
